内容纲要

早就听说3的包很成熟了,自从从2.7过渡上来后还是碰到各种不适应,可以想象更早的时候问题该要多么多,特别一些必备库经典库如果没有跟进得多痛苦。

ImportError: No module named 'winrandom'

典型的升级后的错误,这个crypto也是个经典的基础库,这里要改的是:

crypto\Random\OSRNG\nt.py文件中

import winrandom
to
from . import winrandom

发表评论

您的电子邮箱地址不会被公开。

浙ICP备14004285号-1